H1  {font-family: Arial, Helvetica, sans-serif; 
									font-size: 32px;
									font-style: normal;
         font-weight: bold;
         letter-spacing: 1.5px;
         color: #00528E; 
         margin-left: 30px} 

H2  {font-family: Arial, Helvetica, sans-serif; 
									font-size: 23px;
									font-style: normal;
         font-weight: normal; 
         color: #333333; margin-left: 15px} 

H3  {font-family: Arial, Helvetica, sans-serif; 
									font-size: 16px;
									font-style: normal;
         font-weight: bold; 
         color: #333333; margin-left: 15px} 




 H4  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
	margin-left: 25px;
	margin-right: 40px;
}

 H5  {font-family: Arial, Helvetica, sans-serif; 
									font-size: 12px;
									font-style: normal;
         font-weight: bold; 
         color: #000000}

H6 {font-family: Arial, Helvetica, sans-serif; 
									font-size: 10px;
									font-style: normal;
         font-weight: bold; 
         color: #000000}

P  {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	margin-left: 25px;
	margin-right: 40px;
}
